@charset "utf-8";

/* タイトル */
.contents-head {
	padding-bottom: 50px;
}

.contents-head h1 {
	margin-bottom: 30px;
	color: #323232;
	font-size: 26px;
	font-weight: 500;
	line-height: 1.3;
	letter-spacing: .08em;
}

.contents-head .lead {
	font-size: 12px;
	font-weight: 700;
	line-height: 2.3;
	letter-spacing: .25em;
}

@media screen and (max-width: 600px) {

	.contents-head {
		padding-bottom: 25px;
	}

	.contents-head h1 {
		font-size: 23px;
	}

	.contents-head .lead {
		font-size: 14px;
		line-height: 1.8;
		letter-spacing: .1.125em;
	}

}


/*==========*/
/* 求める性能から探す */
/*==========*/
.performance .performance-list ul {
	display: flex;
	flex-wrap: wrap;
}

.performance .performance-list li {
	width: 180px;
	margin: 50px 10px 0 0;
}

.performance .performance-list li:nth-child(-n+5) {
	margin-top: 0;
}

.performance .performance-list li:nth-child(5n) {
	margin-right: 0;
}

.performance .performance-list a {
	display: block;
	text-decoration: none;
    height: 100%;
}


.performance-list .img {
    padding: 10px 6px 20px;
    border: solid 1px #DCDCDC;
    text-align: center;
}

.performance .performance-list .img {
    height: 100%;
}

.performance .performance-list .img figure{
    overflow: hidden;
    width: 100px;
    height: 100px;
    margin: 0 auto;
}
.performance-list .img figure{
    width: 100px;
    height: 100px;
    margin: 0 auto;
}

.performance .performance-list .img img:hover {
        transform:scale(1.2,1.2);
        transition:0.5s all;
}

.performance .performance-list .img p {
	color: #025C90;
	font-size: 16px;
	font-weight: 700;
	line-height: 1.3;
	letter-spacing: .15em;
}

.performance .performance-list .cts {
	padding: 10px 5px 0;
}

.performance .performance-list .cts p {
	color: #808080;
	font-size: 12px;
	line-height: 2;
	letter-spacing: .15em;
}



@media screen and (max-width: 600px) {

	.performance .performance-list li {
		width: calc((100% - 20px) / 2);
		margin: 25px 20px 0 0;
	}

    .performance-list .img figure{
        width: 60px;
        height: 60px;
        margin: 0 auto;
    }

	.performance .performance-list li:nth-child(-n+5) {
		margin-top: 25px;
	}

	.performance .performance-list li:nth-child(-n+2) {
		margin-top: 0;
	}

	.performance .performance-list li:nth-child(5n) {
		margin-right: 20px;
	}

	.performance .performance-list li:nth-child(2n) {
		margin-right: 0;
	}

	.performance .performance-list .img {
		padding: 5px 0 10px;
	}

}


/*==========*/
/* ケーススタディ */
/*==========*/
.casestudy .casestudy-wrap {
	margin-bottom: 35px;
	padding: 30px;
	background: #E8F0F5;
}

.casestudy .casestudy-wrap:last-of-type {
	margin-bottom: 0;
}

.casestudy .casestudy-wrap h2 {
	color: #025C90;
	font-size: 18px;
	font-weight: 700;
	line-height: 1.5;
	letter-spacing: .1em;
}

.casestudy .casestudy-list ul {
	display: flex;
	flex-wrap: wrap;
}

.casestudy .casestudy-list li {
	width: 290px;
	margin: 20px 15px 0 0;
	padding: 10px 25px;
	background: #FFF;
}

.casestudy .casestudy-list li:nth-child(3n) {
	margin-right: 0;
}

.casestudy .casestudy-list .title {
	padding-bottom: 5px;
	color: #025C90;
	font-size: 16px;
	font-weight: 700;
	line-height: 1.75;
	letter-spacing: .1em;
}

.casestudy .casestudy-list .text {
	padding-top: 5px;
	color: #808080;
	font-size: 12px;
	line-height: 2;
	letter-spacing: .15em;
}

@media screen and (max-width: 600px) {

	.casestudy .casestudy-wrap {
		margin-bottom: 25px;
		padding: 25px 35px;
	}

	.casestudy .casestudy-list li {
		width: 100%;
		margin: 15px 0 0 0;
	}

}


/*==========*/
/* FAQ */
/*==========*/
.faq .pickup {
	padding: 15px 0 30px;
	border-top: solid 1px #025C90;
}

.faq .pickup h2 {
	margin-bottom: 10px;
	color: #323232;
	font-size: 16px;
	font-weight: 700;
	line-height: 1.75;
	letter-spacing: .25em;
}

.faq .pickup li {
	position: relative;
	margin-bottom: 10px;
	padding-left: 15px;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.8;
	letter-spacing: .15em;
}

.faq .pickup li:last-child {
	margin-bottom: 0;
}

.faq .pickup li::before {
	content: "";
	position: absolute;
	top: 9px;
	left: 0;
	width: 6px;
	height: 6px;
	border: solid 1px #666;
}

.faq .faq-wrap {
	padding: 29px;
	border: solid 1px #025C90;
}

.classification-question-list li {
    display: inline-block;
    width: 440px;
    margin: 30px 0;
    padding-left: 40px;
}

.classification-question-list li a {
    font-size: 17px;
    color: #000;
    font-weight: 700;
}

.faq .faq-wrap h3 {
	color: #025C90;
	font-size: 16px;
	font-weight: 700;
	line-height: 1.75;
	letter-spacing: .25em;
}

.faq .performance-keywords-wrap h3 {
	margin-top: 0;
}

.faq .performance-keywords-list ul {
	display: flex;
	flex-wrap: wrap;
}

.faq .performance-keywords-list li {
	margin: 20px 13px 0 0;
	font-size: 14px;
	font-weight: 500;
	letter-spacing: .15em;
}

.faq .performance-keywords-list a {
	display: block;
	padding: 8px;
	background: #E8F0F5;
	color: #025C90;
	text-decoration: none;
}

.font-a {
    font-size: 14px !important;
    font-weight: 500 !important;
    letter-spacing: 2.1px !important;
}

@media screen and (max-width: 600px) {
    .classification-question-list li {
        padding-left: 0;
    }
}

#page_top{
    width: 50px;
    height: 50px;
    position: fixed;
    right: 1%;
    bottom: 6%;
    background: #303030;;
    opacity: 0.6;
    border-radius: 50%;
}
#page_top a{
    position: relative;
    display: block;
    width: 50px;
    height: 50px;
    text-decoration: none;
}
#page_top a::before{
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    content: '\f106';
    font-size: 25px;
    color: #fff;
    position: absolute;
    width: 25px;
    height: 25px;
    top: -5px;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    text-align: center;
}

.faq-category__main__q > li > section > div > h2 > a {
    line-height: 1.8;
    margin: 2px 0 3px;
}

/* 20210615 */

.marker {
background: linear-gradient(transparent 60%, #66ccff 60%);
}

/* 20210705 */

.contents_contact {
    text-align: center;
    padding: 0;
    margin-bottom: 45px
}

.contents_contact h2 {
    margin-bottom: 10px
}

.contents_contact {
    font-size: 14px;
    font-weight: 400;
    color: #808080
}

.contents_contact a:first-of-type {
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    background-color: #025c90;
    text-align: center;
    width: 260px;
    height: 50px;
    border: none;
    margin: 20px 0 10px;
    display: inline-block;
    padding-top: 12px;
    cursor: pointer;
    text-decoration: none
}

.contents_contact a:first-of-type:hover {
    background-color: #025CC6;
    opacity: 0.8;
    transition: 0.5s all;
}

.contents_contact a:nth-of-type(2) {
	display: block;
}

.contents_contact__add {
    font-size: 14px;
    font-weight: 400;
    margin-bottom: 0;
}

.contents_contact__phone {
    font-size: 22px;
    font-weight: 400
}


/* タイトルリスト */
.faq .title_lists li {
	border-bottom: 1px solid #0096AE;
}
.faq .title_lists li a {
	color: #0096AE;
}
.faq .title_lists h2 {
	color: #0096AE;
	margin-bottom: 10px;
}
.faq .title_lists .p_category tr th, .faq-d .p_category tr th {
	width: 80px;
	font-size: 12px;
	padding: 3px 0 15px;
	vertical-align: top;
}
.faq .title_lists .p_category a, .faq-d .p_category a {
	background-color: transparent;
}
.faq .title_lists .p_category tr td, .faq-d .p_category tr td {
    width: 440px;
    font-size: 12px;
    color: #fff;
    padding-bottom: 15px;
    background-color: #fff;
}
.faq .title_lists .p_category tr td span, .faq-d .p_category tr td span {
    background-color: #127a2e;
    margin-right: 3px;
    display: inline-block;
    margin-bottom: 3px
}
.faq .title_lists .p_category tr td span a, .faq-d .p_category tr td span a {
    color: #fff;
    padding: 3px;
    display: block;
    height: 100%;
    text-decoration: none
}
.faq-d.casestudy-detail .contents-head, .faq-d .contents-head h1 {
	margin-bottom: 20px;
}

@media only screen and (max-width: 600px) {
	.faq .title_lists h2 {
		margin-bottom: 0;
	}
    .faq .title_lists .p_category tr td {
        padding-bottom: 10px
    }
    .faq .title_lists .p_category tr td span, .faq-d .p_category tr td span {
        margin-top: 5px
    }
	.faq-d.casestudy-detail .contents-head, .faq-d .contents-head h1 {
		margin-bottom: 10px;
	}
}




.backbtn {
    width: 260px;
    height: 50px;
    border: none;
    margin-right: 30px;
    background-color: #808080;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
}

.backbtn:hover {
    background-color: #909090;
    opacity: 0.8;
}

.job {
    width: 100% !important;
}

.mw_wp_form_confirm .hyphen {
    display: none;
}

.mw_wp_form_input .cf-input{
    display: block !important;
}

.mw_wp_form_confirm .cf-confirm{
    display: block !important;
}

.mw_wp_form_complete .cf-thanks{
    display: block !important;
}

.contents__txt {
    display: none;
}

.mw_wp_form_complete .contents__txt{
    display: block !important;
}

.mw_wp_form_input .contact__privacy{
    display: block !important;
}

.mw_wp_form_confirm .contents__confirm{
    display: block !important;
}

.mw_wp_form_complete .contact__main{
    display: none !important;
}

html {
    min-height: 100%;
    position: relative;
}

footer {
    /* position: absolute;
    bottom: 0;
    width: 100%; */
}

.contents__confirm {
    display: none;
    font-size: 14px;
    letter-spacing: 0.9px;
    line-height: 1.7;
}

@media only screen and (max-width: 600px) {
    .contact__main table .e-mail {
        width: 100% !important;
    }
    footer {
        bottom: -50px;
    }
}

html {
    min-height: 100%;
    position: relative;
}

.contact footer {
    position: absolute;
    bottom: -100px;
    width: 100%;
}
.contact__main table tbody tr:nth-child(14) th span {
    margin-top: 25px;
}
.contact__main table tbody tr:nth-child(14) td p {
    text-align: center;
    margin-top: 25px;
}
.contact__main table tbody tr:nth-child(14) td p:first-child{
    font-weight: bold;
    font-size: 16px;
}
.contact__main table tbody tr:nth-child(14) td p:nth-child(2){
    margin-top: 20px;
}
.contact__main table tbody tr:nth-child(14) td input {
    height: inherit;
}


#slick-slide02 .performance-list .img figure {
    width: 120px;
}
@media only screen and (max-width: 600px) {
    #slick-slide02 .performance-list .img figure {
        width: 70px;
    }
}
